.accordion-container {
    display: flex;
    flex-direction: column;
    gap: 2px;

    &.accordion-container--tile {
        display: grid;
        grid-auto-flow: dense;
        grid-template-columns: repeat(4, minmax(0, 1fr));

        @media screen and (max-width: 991px) {
            grid-template-columns: repeat(2, minmax(0, 1fr));
        }

        @media screen and (max-width: 767px) {
            grid-template-columns: repeat(1, minmax(0, 1fr));
        }
    }
}
